print("import: 'Cheetah'")
import Cheetah

print("import: 'Cheetah.Macros'")
import Cheetah.Macros

print("import: 'Cheetah.Templates'")
import Cheetah.Templates

print("import: 'Cheetah.Tests'")
import Cheetah.Tests

print("import: 'Cheetah.Tools'")
import Cheetah.Tools

print("import: 'Cheetah.Utils'")
import Cheetah.Utils

